<html>
	<body>
		<div class=" main-container">
			<h2>AA3 Hack Launcher Privacy Policy</h2>
			<hr />
			<div id="content">
				<p>Pollis Molis built the AA3 Hack Launcher app as a Free app. This SERVICE is provided by Pollis Molis at no cost and is intended for use as is.</p>
				<p>This page is used to inform visitors regarding my policies with the collection, use, and disclosure
					of Personal Information if anyone decided to use my Service.</p>
				<p>If you choose to use my Service, then you agree to the collection and use of information in relation
					to this policy. The Personal Information that we collect is used for providing and improving the
					Service. We will not use or share your information with anyone except as described in this Privacy
					Policy.</p>
				<p>The terms used in this Privacy Policy have the same meanings as in our Terms and Conditions, which is
					accessible at the app unless otherwise defined in this Privacy Policy.</p>
				<p>Information Collection and Use</p>
				<p>For a better experience, while using our Service, we may require you to provide us with certain
					personally identifiable information, including but not limited to personal information collected by
					third party, user primary account information, internal account information and Google account
					information. The information that we request will be uploaded to server and are used for account
					management and marketing purpose.</p>
				<div>
					<p>The app does use third party services that may collect above information used to identify you.
					</p>
					<p>Link to privacy policy of third party service providers used by the app</p>
					<ul>
						<li><a href="https://www.google.com/policies/privacy/" rel="nofollow" target="_blank">Google
								Play Services</a></li>
						<li><a href="https://support.google.com/admob/answer/6128543?hl=en" rel="nofollow"
								target="_blank">AdMob</a></li>
						<li><a href="https://firebase.google.com/policies/analytics" rel="nofollow"
								target="_blank">Google Analytics for Firebase</a></li>
						<li><a href="https://firebase.google.com/support/privacy/" rel="nofollow"
								target="_blank">Firebase Crashlytics</a></li>
						<li><a href="https://www.facebook.com/about/privacy/update/printable" rel="nofollow"
								target="_blank">Facebook</a></li>
						<li><a href="https://unity3d.com/legal/privacy-policy" rel="nofollow" target="_blank">Unity</a>
						</li>
						<li><a href="https://www.applovin.com/privacy/" rel="nofollow" target="_blank">AppLovin</a></li>
					</ul>
				</div>
				<p>Log Data</p>
				<p>We want to inform you that whenever you use our Service, in a case of an error in the app we collect
					data and information (through third party products) on your phone called Log Data. This Log Data may
					include information such as your device Internet Protocol (“IP”) address, device name, operating
					system version, the configuration of the app when utilizing our Service, the time and date of your
					use of the Service, and other statistics.
				<p>Survey Serving Technology</p>
				<p>This app uses Pollfish SDK. Pollfish is an on-line survey platform, through which, anyone may conduct
					surveys. Pollfish collaborates with Publishers of applications for smartphones in order to have
					access to users of such applications and address survey questionnaires to them. When a user connects
					to this app, a specific set of user's device data (including Advertising ID, Device ID, other
					available electronic identifiers and further response meta-data is automatically sent, via our app,
					to Pollfish servers, in order for Pollfish to discern whether the user is eligible for a survey. For
					a full list of data received by Pollfish through this app, please read carefully the Pollfish
					respondent terms located at https://www.pollfish.com/terms/respondent. These data will be associated
					with your answers to the questionnaires whenever Pollfish sends such questionnaires to eligible
					users. Pollfish may share such data with third parties, clients and business partners, for
					commercial purposes. By downloading the application, you accept this privacy policy document and you
					hereby give your consent for the processing by Pollfish of the aforementioned data. Furthermore, you
					are informed that you may disable Pollfish operation at any time by visiting the following link
					https://www.pollfish.com/respondent/opt-out. We once more invite you to check the Pollfish
					respondent's terms of use, if you wish to have more detailed view of the way Pollfish works and with
					whom Pollfish may further share your data.</p>
				<p>Service Providers</p>
				<p>I may employ third-party companies and individuals due to the following reasons:</p>
				<ul>
					<li>To facilitate our Service;</li>
					<li>To provide the Service on our behalf;</li>
					<li>To perform Service-related services; or</li>
					<li>To assist us in analyzing how our Service is used.</li>
				</ul>
				<p>We want to inform users of this Service that these third parties have access to your Personal
					Information. The reason is to perform the tasks assigned to them on our behalf. However, they are
					obligated not to disclose or use the information for any other purpose.</p>
				<p>Security</p>
				<p>We value your trust in providing us your Personal Information, thus we are striving to use
					commercially acceptable means of protecting it. But remember that no method of transmission over the
					internet, or method of electronic storage is 100% secure and reliable, and we cannot guarantee its
					absolute security.</p>
				<p>Links to Other Sites</p>
				<p>This Service may contain links to other sites. If you click on a third-party link, you will be
					directed to that site. Note that these external sites are not operated by me. Therefore, We strongly
					advise you to review the Privacy Policy of these websites. We have no control over and assume no
					responsibility for the content, privacy policies, or practices of any third-party sites or services.
				</p>
				<p>Children’s Privacy</p>
				<p>These Services do not address anyone under the age of 13. We do not knowingly collect personally
					identifiable information from children under 13 years of age. In the case we discover that a child
					under 13 has provided me with personal information, we immediately delete this from our servers. If
					you are a parent or guardian and you are aware that your child has provided us with personal
					information, please contact me so that we will be able to do necessary actions.</p>
				<p>Changes to This Privacy Policy</p>
				<p>We may update our Privacy Policy from time to time. Thus, you are advised to review this page
					periodically for any changes. We will notify you of any changes by posting the new Privacy Policy on
					this page.</p>
				<p>This policy is effective as of 2021-10-22</p>
				<p>Contact Us</p>
				<p>If you have any questions or suggestions about our Privacy Policy, do not hesitate to contact us at
					shinado023@gmail.com.</p>
			</div>
		</div>
	</body>
</html>